## node-multimatch 2.1.0

=== debian/changelog ===
node-multimatch (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #843076)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 23:12:21 +0530
