=== debian/control ===
Source: node-multimatch
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/multimatch
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-multimatch.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-multimatch.git

Package: node-multimatch
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-minimatch (>= 3.0.0)
 , node-array-union (>= 1.0.1)
 , node-arrify (>= 1.0.0)
 , node-array-differ (>= 1.0.0)
Description: Extends minimatch.match() with support for multiple patterns
 .
 Node.js is an event-based server-side JavaScript engine.
