## node-multimatch 5.0.0

=== debian/changelog ===
node-multimatch (5.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-minimatch
    + node-multimatch: Drop versioned constraint on node-minimatch in Depends

  [ Yadd ]
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:37:43 +0100

node-multimatch (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.0
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:19:04 +0100

node-multimatch (4.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 4.0.0
  * Use dh-sequence-nodejs auto install
  * Enabel upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 10:19:35 +0200
