=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-multimatch-$1/ \
 https://github.com/sindresorhus/multimatch/tags .*/archive/.*/v?([\d\.]+).tar.gz
